package com.xy.service;

import com.xy.annotate.RestMappingController;
import io.swagger.annotations.Api;

/***
 * 验证码服务
 * @author 谭斌
 * @date 2022/12/15 14:05
 */
@Api(tags = "滑块验证码操作")
@RestMappingController("xy-captcha")
public interface CaptchaService {

    /**
     * 验证码二次校验 后端用
     *
     * @param captchaVerification
     * @return
     */
    Boolean reVerification(String captchaVerification);


}
